@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-style: inherit;
 font-size: 100%;
 font-family: inherit;
}

/* vertical-align: baseline;*/

ol, ul {list-style:none;}
a:link , a:visited, a:active, a:hover {text-decoration: inherit }

*{ margin:0 auto; text-align:center}
body, select, input, textarea { font:  "돋움", "Malgun Gothic", "굴림", verdana, arial, helvetica, sans-serif;}




.pl5{ padding-left:5px}
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pl25{padding-left:25px}
.pl30{padding-left:30px}
.pl35{padding-left:35px}
.pl40{padding-left:40px}
.pl45{padding-left:45px}
.pl50{padding-left:50px}

.pr5{ padding-right:5px}
.pr10{padding-right:10px}
.pr15{padding-right:15px}
.pr20{padding-right:20px}
.pr25{padding-right:25px}
.pr30{padding-right:30px}
.pr35{padding-right:35px}
.pr40{padding-right:40px}
.pr45{padding-right:45px}
.pr50{padding-right:50px}

.pt5{margin-top:5px}
.pt10{margin-top:10px}
.pt12{margin-top:12px}
.pt15{margin-top:15px}
.pt20{margin-top:20px}
.pt25{margin-top:25px}
.pt30{margin-top:30px}
.pt35{margin-top:35px}
.pt40{margin-top:40px}
.pt45{margin-top:45px}
.pt50{margin-top:50px}


.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml25{margin-left:25px}
.ml30{margin-left:30px}
.ml35{margin-left:35px}
.ml40{margin-left:40px}
.ml45{margin-left:45px}
.ml50{margin-left:50px}
.ml60{margin-left:60px}

.mr5{margin-right:5px}
.mr5{margin-right:8px}
.mr10{margin-right:10px}
.mr12{margin-right:12px}
.mr15{margin-right:15px}
.mr15{margin-right:18px}
.mr20{margin-right:20px}
.mr25{margin-right:25px}
.mr30{margin-right:30px}
.mr35{margin-right:35px}
.mr40{margin-right:40px}
.mr45{margin-right:45px}
.mr50{margin-right:50px}
.mr55{margin-right:55px}

.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt12{margin-top:12px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.mt35{margin-top:35px}
.mt40{margin-top:40px}
.mt45{margin-top:45px}
.mt50{margin-top:50px}

.mb5{margin-bottom:5px}
.mb8{margin-bottom:8px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb25{margin-bottom:25px}
.mb30{margin-bottom:30px}
.mb35{margin-bottom:35px}
.mb40{margin-bottom:40px}
.mb45{margin-bottom:45px}
.mb50{margin-bottom:50px}